### Hierarchy

- DeviceAccelerationDict

## Index

### Properties

- x
- y
- z

## Properties

### Optional x

x: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:330

### Optional y

y: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:331

### Optional z

z: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:332

Generated using TypeDoc